# STTA Rev. 1.3 Copyright (c) 2001-2004 Jesús Pérez Lorenzo  --- license GNU GPL 
# stta: (@#) 1.31051043346- [2004_01_29_102036]
# password.pl for STTA 
 
if ( $access{'passwd'} && $config{'is_masterHost'} eq "true" ) {
    if ($out_titles eq 1 ) { 
        print "<td valign=top align=Center><h3>$text{'index_passwd'}</h3></center>\n";
    }
    if ( $config{'is_ldapcache'} eq "true" ) {
        @olinks = ("tta_passwd.cgi");
    } else {
        @olinks = ("tta_passwd.cgi", "tta_updatecache.cgi");
    }
    @otitles = map { /^tta_(\S+).cgi/; $text{$1."_title"} } @olinks;
    @oicons = map { /^tta_(\S+).cgi/; "images/$1.gif"; } @olinks;
    if ($interface eq "tabs" ) {
               &outicons_table;
    } else {
               &icons_table(\@olinks, \@otitles, \@oicons);
    }
    if ($interface eq "tabs" ) { print "</td>\n" };
}
